Bug 13111 - [PATCH] Brought spanish index.xml up to date with current index.xml
Summary: [PATCH] Brought spanish index.xml up to date with current index.xml
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: POI Overall (show other bugs)
Version: 2.0-dev
Hardware: All All
: P3 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL: http://jakarta.apache.org/poi/trans/e...
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-28 15:41 UTC by Agustin Martin
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
Plain text patch to index.xml (spanish translation) (1.49 KB, patch)
2002-09-28 15:43 UTC, Agustin Martin
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Agustin Martin 2002-09-28 15:41:22 UTC
Fixed and translated the "News" section of the index.xml file.

I made the patch with
cvs -u -w index.xml

the -w to ignore spaces because otherwise the whole file came out in the diff.
There must be a problem with EOLs or something like that.
I'm using jEdit in WinXP to edit the xml files.
Comment 1 Agustin Martin 2002-09-28 15:43:52 UTC
Created attachment 3278 [details]
Plain text patch to index.xml (spanish translation)
Comment 2 Agustin Martin 2002-09-29 13:54:49 UTC
Added [PATCH] to Summary
Comment 3 Andy Oliver 2002-10-01 19:03:36 UTC
applied.  muchos gracias.  Please cross check.

-Andy